{
  "action_id": "ffmnursinghandjob_ill_v3",
  "action_name": "Ffmnursinghandjob Ill V3",
  "action": {
    "base": "threesome, 2girls, 1boy, ffm, male_lying_on_back, females_kneeling, straddle",
    "head": "blush, looking_down, ecstatic, tongue_out, half-closed_eyes, heart-shaped_pupils, looking_at_penis",
    "upper_body": "holding_breasts, reaching_for_penis, exposed_breasts, leaning_forward, nipples",
    "lower_body": "kneeling, spread_legs, phallus_straddle",
    "hands": "double_handjob, stroking_penis, squeezing_breasts",
    "feet": "barefoot",
    "additional": "lactation, breast_milk, saliva, mess"
  },
  "participants": {
    "solo_focus": "false",
    "orientation": "FFM"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/ffmNursingHandjob_ill_v3.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "ffmNursingHandjob_ill_v3",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "participants": "1boy, 2girls, threesome",
    "nsfw": true
  }
}